
/* FONT
==========================================*/

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../img/BebasNeue-webfont.eot');
    src: url('../img/BebasNeue-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../img/BebasNeue-webfont.woff') format('woff'),
         url('../img/BebasNeue-webfont.ttf') format('truetype'),
         url('../img/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Slide
==========================================*/

#slide {
   position: relative;
}

#wrap_slide {
    position:absolute;
    margin-left: -470px;
    left: 50%;
}

#sombra {
	position: absolute;
}

/* MENU
==========================================*/

#div_dynamic_menu_1 {
    border-left: 1px solid #001322;
        font-family: 'BebasNeueRegular', Calibri !important; 
}

.menu_dynamic_menu_1 {
    border-right: 1px solid #001322;
}

#div_dynamic_menu_1 .menu div {
    background-color:#001322;
}

.menu_dynamic_menu_1 img {
    display:none;
}
